@charset "utf-8";

body{background:url('http://www.fj.xinhuanet.com/mb/wjt/images/titu_m.jpg') no-repeat  center 0 #fff;}

.dh,.footer,.sxtx{display:none;}

.content{width:600px;margin:330px auto 0 auto;}

h1{background:url('http://www.fj.xinhuanet.com/mb/wjt/images/bg02_m.jpg') no-repeat 0 25px;font-size:30px;line-height:44px;}

.left01,.left02{width:600px;}

.left01 img{width:600px;height:420px;}

.sp{height:420px;position:relative;overflow:hidden;}

.right01{position:absolute;right:0;top:0;width:440px;display:none;}

.right01 li{font-size:24px;padding:5px 40px 5px 60px;line-height:33px;height:65px;}

.zk{background:url('http://www.fj.xinhuanet.com/mb/wjt/images/zk.png') no-repeat 0 0;width:30px;height:100px;position:absolute;right:0;top:40%;z-index:999;display:inline-block;}

.sf{background:url('http://www.fj.xinhuanet.com/mb/wjt/images/sf.png') no-repeat 0 0;width:30px;height:100px;position:absolute;right:440px;top:40%;z-index:999;display:none;}

.right02{width:600px;background:none;}

.jbjz{background:none;height:auto !important;padding:0;min-height:300px;}
.jbjz img{display:inline-block;float:left;width:190px;height:240px;}
.jbjz p{width:400px;float:right;font-size:24px;font-family:'微软雅黑';line-height:1.5em;padding:0}
.jbjz .name{top:180px;left:0;}

.left02 li img{width:570px;height:335px;}
.gd{top:15px;right:15px;}
.left02 li dd{width:100%;}
.left02 li dd h2{font-size:30px;line-height:50px;padding:10px 0;text-align:left;}
.left02 li dd p{height:auto;font-size:24px;line-height:1.8em;font-family:'微软雅黑'}
.left02 li span{display:none;}

.tj,.tj .bd ul li{width:600px;height:360px;}

.tj .bd ul li img{width:580px;height:340px;}

.wqhg_m{display:block;}

.wqhg_m ul{clear:both;}
.wqhg_m ul li{width:290px;height:280px;float:left;}
.wqhg_m ul li:last-child{float:right;}
.wqhg_m ul li img{width:290px;height:175px;display:block;}
.wqhg_m ul li div{padding:15px 0;font-size:24px;font-family:'微软雅黑';line-height:1.6em;text-align:left;}